Masahiro Okubo

今更だけど、npmでモジュール入れるときのバージョン指定方法

今更だけど、npmでモジュール入れるときのバージョン指定方法

ものすっごい今更ですけど、npmするときのバージョン指定がわからなかったので一応シェアします

# nativescriptの 3.2.0 を入れたいならこんな感じ
$ npm install -g nativescript@3.2.0

@マークのあとにバージョンを指定することでインストールすることができます

今更だけど!


関連記事

copyright© 2016-2021 Masahiro Okubo